﻿---
ID: "1dc9ba49-3c8e-49f9-8c81-c03df1e28e4b"
Parent: "e132f5ce-a868-4fca-b306-08eef8704b3f"
Template: "0437fee2-44c9-46a6-abe9-28858d9fee8c"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170305T134802Z
